/*     931265 : 탭 버튼 이미지      */
.tab_info__931265__ {display:table;width:100%}
.tab_info__931265__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__931265__ {max-width:100%}
.img__931265__ * {box-sizing:border-box}
.img__931265__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__931265__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__931265__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__931265__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__931265__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__931265__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__931265__ > a {height:60px;}
	.img__931265__.on > a:before {height:4px;}
	.img__931265__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     931275 : 탭 버튼 이미지      */
.tab_info__931275__ {display:table;width:100%}
.tab_info__931275__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__931275__ {max-width:100%}
.img__931275__ * {box-sizing:border-box}
.img__931275__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__931275__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__931275__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__931275__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__931275__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__931275__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__931275__ > a {height:60px;}
	.img__931275__.on > a:before {height:4px;}
	.img__931275__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     936735 : 탭 버튼 이미지      */
.tab_info__936735__ {display:table;width:100%}
.tab_info__936735__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__936735__ {max-width:100%}
.img__936735__ * {box-sizing:border-box}
.img__936735__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__936735__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__936735__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__936735__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__936735__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__936735__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__936735__ > a {height:60px;}
	.img__936735__.on > a:before {height:4px;}
	.img__936735__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     936745 : 탭 버튼 이미지      */
.tab_info__936745__ {display:table;width:100%}
.tab_info__936745__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__936745__ {max-width:100%}
.img__936745__ * {box-sizing:border-box}
.img__936745__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__936745__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__936745__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__936745__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__936745__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__936745__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__936745__ > a {height:60px;}
	.img__936745__.on > a:before {height:4px;}
	.img__936745__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     931295 : 탭 컨텐츠 블록 설정      */
.block_option__931295__ {display:table;width:100%}
.block_option__931295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     931305 : 이미지      */
.img__931305__ {max-width:100%}
.img__931305__ * {box-sizing:border-box}
.img__931305__ a {display:block;vertical-align:top}
.img__931305__ img {width:1920px;vertical-align:top}

/*     936725 : 이미지      */
.img__936725__ {max-width:100%}
.img__936725__ * {box-sizing:border-box}
.img__936725__ a {display:block;vertical-align:top}
.img__936725__ img {width:1920px;vertical-align:top}

/*     931315 : 이미지      */
.img__931315__ {max-width:100%}
.img__931315__ * {box-sizing:border-box}
.img__931315__ a {display:block;vertical-align:top}
.img__931315__ img {width:1920px;vertical-align:top}

/*     931325 : 탭 컨텐츠 블록 설정      */
.block_option__931325__ {display:table;width:100%}
.block_option__931325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     931335 : 이미지      */
.img__931335__ {max-width:100%}
.img__931335__ * {box-sizing:border-box}
.img__931335__ a {display:block;vertical-align:top}
.img__931335__ img {width:1920px;vertical-align:top}

/*     933725 : 이미지      */
.img__933725__ {max-width:100%}
.img__933725__ * {box-sizing:border-box}
.img__933725__ a {display:block;vertical-align:top}
.img__933725__ img {width:1920px;vertical-align:top}

/*     931345 : 탭 컨텐츠 블록 설정      */
.block_option__931345__ {display:table;width:100%}
.block_option__931345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     931355 : 이미지      */
.img__931355__ {max-width:100%}
.img__931355__ * {box-sizing:border-box}
.img__931355__ a {display:block;vertical-align:top}
.img__931355__ img {width:1920px;vertical-align:top}

/*     936755 : 이미지      */
.img__936755__ {max-width:100%}
.img__936755__ * {box-sizing:border-box}
.img__936755__ a {display:block;vertical-align:top}
.img__936755__ img {width:1920px;vertical-align:top}

/*     931365 : 이미지      */
.img__931365__ {max-width:100%}
.img__931365__ * {box-sizing:border-box}
.img__931365__ a {display:block;vertical-align:top}
.img__931365__ img {width:1920px;vertical-align:top}

/*     931375 : 탭 컨텐츠 블록 설정      */
.block_option__931375__ {display:table;width:100%}
.block_option__931375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     931395 : 이미지      */
.img__931395__ {max-width:100%}
.img__931395__ * {box-sizing:border-box}
.img__931395__ a {display:block;vertical-align:top}
.img__931395__ img {width:1920px;vertical-align:top}

/*     931415 : 이미지      */
.img__931415__ {max-width:100%}
.img__931415__ * {box-sizing:border-box}
.img__931415__ a {display:block;vertical-align:top}
.img__931415__ img {width:1920px;vertical-align:top}

/*     936765 : 이미지      */
.img__936765__ {max-width:100%}
.img__936765__ * {box-sizing:border-box}
.img__936765__ a {display:block;vertical-align:top}
.img__936765__ img {width:1920px;vertical-align:top}

/*     931435 : 이미지      */
.img__931435__ {max-width:100%}
.img__931435__ * {box-sizing:border-box}
.img__931435__ a {display:block;vertical-align:top}
.img__931435__ img {width:1920px;vertical-align:top}

